Subject: Fw: Returning Posters
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Mon, 5 Nov 2012 09:10:19 -0500

I am not sure if anything is needed for this or not.
Thank you,
Michael B
LLPS

Sent: Monday, November 05, 2012 9:09 AM
Subject: Returning Posters

Subject: Returning Posters
From: Dayna Cole <[email-masked]>
To: [email-masked]
Date: Fri, 2 Nov 2012 14:51:27 -1000

I am returning posters that have been mailed to me.  I was under the impression by the person who contacted me that this was something I had to purchase by law from this company.  I was advised by my human resources representative that I did not need to do so and that we already have access to these posters for free.

Dayna Cole 
Administrative Manager
ATV Outfitters Hawaii
Kohala Ditch Adventures
Office: (808) 889-6000
Fax: (808) 889-6060
http://www.atvoutfittershawaii.com
http://www.koholaditchadventures.com

Subject: RE: Invoice 1632214
From: Grant Wu <[email-masked]>
To: Labor Law Poster Service <[email-masked]>
Date: Fri, 2 Nov 2012 20:11:14 +0000

received

Grant Wu

General Manager

Trust Air Cargo USA

2206 Lively Blvd

Elk Grove Village, IL 60007

ph. 630-350-2740

fax. 630-350-2839

mobile. 847-710-1688

www.trustaircargo.com

________________________________________
From: Labor Law Poster Service [[email-masked]]
Sent: Friday, November 02, 2012 3:04 PM
To: Grant Wu
Subject: Invoice 1632214

-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service.
UID: 499